## cppi 1.18

=== debian/changelog ===
cppi (1.18-3) unstable; urgency=medium

  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Mar 2025 00:33:47 +0100

cppi (1.18-2) unstable; urgency=low

  * debian/copyright: Fix cut'n'paste error.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 25 Jul 2024 22:25:49 +0200

cppi (1.18-1) unstable; urgency=low

  * Initial release.  Closes: #1075715.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Jul 2024 15:03:35 +0200
