=== debian/control ===
Source: cppi
Section: devel
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 flex,
 gperf,
 help2man <!cross>,
Standards-Version: 4.7.2
Homepage: https://www.gnu.org/software/cppi/
Vcs-Git: https://salsa.debian.org/debian/cppi.git
Vcs-Browser: https://salsa.debian.org/debian/cppi
Rules-Requires-Root: no

Package: cppi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: adjusts or checks indentation of C and C++ preprocessor directives
 GNU cppi adjusts or checks the indentation of C and C++ preprocessor
 directives in a file.
 .
 Indent the C preprocessor directives in FILE to reflect their nesting
 and ensure that there is exactly one space character between each #if,
 #elif, #define directive and the following token, and write the result
 to standard output.  The number of spaces between the `#' and the following
 directive must correspond to the level of nesting of that directive.
