=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
export HELP2MAN=true
endif

%:
	dh $@

override_dh_auto_clean:
	rm -fv src/cpp-cond.c src/cppi.c # gperf flex
	test ! -f Makefile || dh_auto_clean

execute_before_dh_auto_test:
	sed -i -e 's,ifdef RELEASE,ifdef GL_RELEASE,' maint.mk
