=== debian/tests/control ===
Tests: test-cppi
Depends:
 cppi,
 man,
