=== debian/watch ===
version=4
opts=dversionmangle=s/\.dfsg\.\d+$//,pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/cppi/ cppi-([\d.]*).tar.(?:xz|gz) debian uupdate
